_id: 19Fh7slWwEfavrod
_key: '!items!19Fh7slWwEfavrod'
img: systems/pf1/icons/skills/green_15.jpg
name: Plague's Caress
system:
  abilityType: sp
  actions:
    - _id: ymmp2agvn5nmklee
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: round
        value: max(1, (floor(@class.level / 2)))
      name: Use
      range:
        units: touch
      target:
        value: creature touched
  associations:
    classes:
      - Sorcerer
  description:
    value: >-
      <p>At 1st level, you can make a melee <em>touch attack</em> as a
      <em>standard action</em> that causes a living creature’s flesh to break
      out into rancid-smelling pustules and sores for a number of rounds equal
      to 1/2 your <em>sorcerer</em> level (minimum 1 round). These sores cause
      the victim to become <em>sickened</em> for the duration of the effect;
      this is a <em>disease</em> effect. You can use this ability a number of
      times per day equal to 3 + your <em>Charisma</em> modifier.</p>
  subType: classFeat
  tag: classFeat_plaguesCaress
  uses:
    maxFormula: 3 + @abilities.cha.mod
    per: day
type: feat

